Subject: Re: [97attendees] Protests in Seoul

From: Jean Ryu <[email-masked]>
Date: Mon, 07 Nov 2016 10:09:54 +0900

Indeed there're protests nowadays in Seoul, but since they're almost non-violent and against the gov (not related to foreign something), I'm sure it won't affect you guys during IETF, if you spot it during travelling around, you can just keep out.

From Seoul

Jean

------------ 원본 메일 내용 ------------
보낸 사람 : "Alexandre PETRESCU"<[email-masked]>
받는 사람 : [email-masked]
메일 제목 : Re: [97attendees] Protests in Seoul
보낸 날짜 : Sun, 6 Nov 2016 22:27:18 +0100

During the SF IETF meeting protest was against Iraq invasion, March 2002(?).

The protest during IETF in Yokohama was about public function jobs, November 2015. youtu.be/Li15Prw_Jko

Protests happened during IETF in Prague, Paris and presumably many others.

No problems to IETF participants that I can recall either.

On another hand, earlier I was positively surprised in S Korea military people in public areas wear uniform even if not in service.  There seemed to be less risk than in other capitals where uniforms show up only if on duty.   I wonder whether it is still the case...

Alex
Le 05/11/2016 à 23:12, Margaret Cullen a écrit :

There was a huge, non-violent protest going on during one of the IETFs in San Francisco, and it caused no problems for the IETF, as I recall. Hopefully the same will be true of peaceful protests in Seoul.

Margaret

On Nov 5, 2016, at 5:08 PM, Via Pesquet <[email-masked]> wrote:

Hi. I think the mass protest that happened on Saturday (Nov. 5 KST) was held at the Gwanghwamun Square. It's a bit far from Conrad Hotel. You'd have to cross the Han River to get to the hotel from the square. There are smaller protests in other areas but I don't think it's something that we should worry about.

Cheers,
Via Pesquet
Netpia

On 5 Nov 2016, at 20:26, Yoav Nir <[email-masked]> wrote:

Seoul is a capital cities. Protests against the government are a constant feature of most capital cities (South Korea’s neighbor to the north is an obvious exception).

I wouldn’t worry about it.

Yoav

On 5 Nov 2016, at 11:25, Vinayak Hegde <[email-masked]> wrote:

Hi,

I just read an article on Reuters about large scale protests at Seoul
against the government. Does anyone know what areas these are
affecting ? Are they likely to get violent or peter out by the time we
meet ? Can someone from South Korea please comment.

http://www.reuters.com/article/us-southkorea-politics-idUSKCN12T08V

Thanks
Vinayak

_______________________________________________
97attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/97attendees

_______________________________________________
97attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/97attendees

_______________________________________________
97attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/97attendees

_______________________________________________
97attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/97attendees

_______________________________________________
97attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/97attendees

한국인터넷진흥원

KISA 페이스북

국민행복 스토리

경제혁신 3개년 계획

정부 3.0